.wrapper {
    position: relative;
    width: 100%;
    height: 100%;
}
#app {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.button-holder {
    position: absolute;
    bottom: 50%;
    right: 0;
    z-index: 100; 
}

.drawer {
    font-family: 'Helvetica','Arial',sans-serif;
    height: 100%;
    width: 400px;
    position: fixed;
    z-index: 1000;
    top: 0;
    right: 0;
    background-color:rgba(0,0,0,0.95);
    overflow-x: hidden;
    transform: translateX(-100%);
    transition: transform 0.4s cubic-bezier(0.16, 1, 0.3, 1);
}

.drawer-inner {
    padding: 28px;
}

@media screen and (max-width: 768px) {
    .drawer {
        width: 300px;
    }
}

@media screen and (max-width: 480px) {
    .drawer {
        width: 100%;
    }
}

.drawer a {
    text-decoration: none;
    /* font-size: 25px; */
    color: #818181;
    /* display: block; */
}
.drawer h1, .drawer h2 {
    font-size: 30px;
    line-height: 34px;
    margin-bottom: 28px;
    color: #efefef;
}
.drawer p {
    text-decoration: none;
    font-size: 16px;
    line-height: 22px;
    color: #ddd;
    display: block;
}
.drawer a:hover {
    color: #f1f1f1;
}

.drawer .btn-drawer-close {
    position: absolute;
    top: 16px;
    left: 16px;
    background: transparent;
    border: 0;
    padding: 0;
    cursor: pointer;
    /* font-size: 26px;
    margin-left: 50px; */
}

.drawer .btn-drawer-close svg {
    fill: #999;
    height: 20px;
    width: 20px;
}

.drawer .btn-drawer-close:hover svg {
    fill: #fff;
}

.btn-drawer-open {
    font-size: 20px;
    cursor: pointer;
    background-color:rgba(0,0,0,0.6);
    border-top-right-radius:4px;
    border-bottom-right-radius: 4px;
    color: #efefef;
    padding: 5px 10px;
    left: 0px;
    border: 0;
    margin: 0;
    transition: transform 0.5s cubic-bezier(0.16, 1, 0.3, 1);
}

.btn-drawer-open:hover {
    background-color:rgba(0,0,0,0.95);
}

/* #main {
    transition: margin-left .5s;
    padding: 16px;
} */
